@charset "utf-8";


/* .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    margin-top: 0.125rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
} */
.d-block {
    display: block !important;
}
.d-none {
    display: none !important;
}

.rtslink{
    margin-left: 0px !important;
}
/** Header **/
#header {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1000;
    font-size: 14px;
    background-color: #000;
    border-bottom: rgba(0,0,0,0.05) 1px solid;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
    box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
    -webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;
}
#header, #topNav, #topMain {
    display: block;
}
#header {
    box-shadow: 0 2px 4px 0px rgba(0,0,0,.08) !important;
    border-bottom: none;
}
#header.fixed {
    border-bottom: none;
    position: fixed;
    width: 100%;
}
#header.fixed #topNav #toggleButton {
    background-color: transparent;
    border-color: rgba(255,255,255,.3);
    margin: 0;
    padding: 22px 22px;
    width: 66px;
    height: 70px;
    border-radius: 0;
}
#header.fixed #topNav #toggleButton.dl-active {
    background-color: #292929;
}
#header.fixed #topNav #toggleButton .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    transform: none;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    background-color: #ccc;
}
#header.fixed #topNav #toggleButton.dl-active .icon-bar:first-child {
    background: rgba(255,255,255,.9);
    transform: rotate(144deg) translate(3px, -5px);
}
#header.fixed #topNav #toggleButton.dl-active .icon-bar:nth-child(2) {
    opacity: 0;
}
#header.fixed #topNav #toggleButton.dl-active .icon-bar:last-child {
    background: rgba(255,255,255,.9);
    transform: rotate(-146deg) translate(3px, 5px);
}
#header.fixed #topNav .logo-box {
    display: inline-block;
}
#header.fixed #topNav .logo-box a.logo {
    height: 70px;
    line-height: normal;
    display: table;
}
#header.fixed #topNav .logo-box a.logo picture {
    display: table-cell;
    vertical-align: middle;
}
#header.fixed #topNav #dl-menu {
    float: right;
    width: auto;
}
#header.fixed #topNav .dl-trigger {
    float: right;
}
#header.fixed #topNav .dl-menu {
    top: 100%;
    width: calc(100vw);
    height: calc(100vh);
    right: -30%;
    margin: 0;
    font-family: 'DINPro-Bold';
    overflow-y: auto;
}
#header.fixed #topNav .dl-menu li {
    padding: 1% 0;
}
#header.fixed #topNav .dl-menu li:first-child {
    padding: 0 0 1%;
}
#header.fixed #topNav .dl-menu li.dl-subviewopen {
    padding: 0 0 1%;
}
/* #header.fixed #topNav .dl-menu li:not(.dl-subviewopen):last-child {
    position: fixed;
    bottom: 20%;
    width: 100%;
} */
#header.fixed #topNav .dl-menu li a {
    font-size: 5.797vw;
    text-transform: uppercase;
    text-align: center;
    padding: 25px 20px;
}
#header.fixed #topNav .dl-menu li ul {
    height: calc(100vh);
}
#header.fixed #topNav .dl-menuwrapper button::after {
    display: none;
}
#header.fixed #topNav .dl-menu .dl-submenu {
    background: #292929;
}
#header.fixed #topNav .dl-menu li a img {
    max-width: 36px;
}
#header.fixed #topNav .dl-menuwrapper ul {
    background: #292929;
    height: calc(100vh);
    width: calc(100vw);
}
#header.fixed #topNav .dl-menuwrapper li.dl-back::after,
#header.fixed #topNav .dl-menuwrapper li > a:not(:only-child)::after {
    color: #ccc;
    bottom: 10px;
}
#header.fixed #topNav .dl-menuwrapper li.dl-back > a {
    background-color: #790000;
}
#header.fixed #topNav .dl-menuwrapper li > a::after {
    color: #ccc;
    bottom: 10px;
    top: unset;
}
#header.fixed #topNav .cart-content {
    display: inline-block;
    float: right;
    padding: 10px 10px 0px;
}
#header.fixed #topNav .cart-content a {
    padding: 34px 8px 23px;
    line-height: 60px;
}
#header.fixed #topNav .cart-content a i {
    font-size: 1.5rem;
}
/* #header.fixed #topNav .auth-buttons {
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 9;
    bottom: 0;
    font-family: 'DINPro-Bold';
    font-size: 1.4rem;
    text-transform: uppercase;
}
#header.fixed #topNav .auth-buttons.active {
    display: block;
    display: -ms-flexbox;
    display: flex;
}*/
#header.fixed #topNav .auth-buttons .btn-group {
    width: 50%;
}
#header.fixed #topNav .auth-buttons button {
    padding: 20px 20px;
    font-size: 1.4rem;
    text-transform: uppercase;
    background: #222;
    border: 1px solid #222;
}
#header.fixed #topNav .auth-buttons button:hover {
    background: #242424;
    border: 1px solid #242424;
}
#header.fixed #topNav .auth-buttons button i.fa {
    font-size: 1.5rem;
    margin-right: 20px;
}
/* Header - Mobile Nav Menu - The below styles will override the above styles for mobile nav menu in Mobiles */
body.mobile-view {
    padding-top: 200px !important;
}
#header.header-mobile {
    height: 200px;
}
#header.header-mobile #topNav .logo-box a.logo {
    height: 200px;
}
#header.header-mobile #topNav .logo-box a.logo img {
    width: 500px;
    max-width: 100%;
}
#header.header-mobile #topNav #toggleButton {
    height: 200px;
    width: 150px;
}
#header.header-mobile #topNav #toggleButton .icon-bar {
    width: 58px;
    height: 10px;
    margin: 0 auto;
}
#header.header-mobile #topNav .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 8px !important;
}
#header.fixed #topNav #toggleButton.dl-active .icon-bar:first-child {
    transform: rotate(134deg) translate(17px, -18px);
}
#header.fixed #topNav #toggleButton.dl-active .icon-bar:last-child {
    transform: rotate(-136deg) translate(6px, 9px);
}
#header.header-mobile #topNav .cart-content a {
    padding: 112px 8px 74px;
    line-height: 198px;
}
#header.header-mobile #topNav .cart-content a i {
    font-size: 4rem;
}
#header.header-mobile #topNav .cart-content a i + span.cart-count {
    font-size: 3rem;
}
#header.header-mobile #topNav .dl-menuwrapper {
    z-index: 99;
}
#header.header-mobile #topNav .dl-menu li a {
    font-size: 7vw;
}
#header.header-mobile #topNav .dl-menuwrapper ul {
    width: calc(100vw + 15px);    
    margin-top: -2px;
}
#header.header-mobile #topNav .dl-menu {
    font-family: 'BigNoodleTitling';
    right: -10%;
}
#header.header-mobile #topNav .dl-menu li a:nth-child(1) {
    padding: 6rem 1rem 4rem;
}
#header.header-mobile #topNav .dl-menu li a {
    padding: 6rem 1rem;
}
#header.header-mobile #topNav .dl-menuwrapper ul li.dl-back::after,
#header.header-mobile #topNav .dl-menuwrapper ul li > a:not(:only-child)::after {
    content: "\f078";
    font-family: 'FontAwesome';
    font-weight: 800;
    font-size: 5vw;
}
#header.header-mobile #topNav .dl-menuwrapper ul li > a:not(:only-child)::after {
    bottom: 56px;
    right: 60px;
}
#header.header-mobile #topNav .dl-menuwrapper ul li.dl-back::after {
    bottom: 10px;
    font-size: 5.797vw;
    -webkit-transform: rotate(180deg);
    transform: rotate(90deg);
}
#header.header-mobile #topNav .dl-menuwrapper ul li.dl-back > a {
    padding: 7rem 1rem;
}
#header.header-mobile #topNav .dl-menuwrapper ul li.select-country > a::after {
    bottom: 90px;
    content: "";
}
#header.header-mobile #topNav .dl-menuwrapper ul > li.select-country > ul > li:nth-child(2) {
    display: block;
}
#header.header-mobile #topNav .dl-menuwrapper ul > li.select-country > ul > li:nth-child(2) a {
    padding: 6rem 3.5rem 4rem 6.5rem;
    text-align: left
}
#header.header-mobile #topNav .dl-menu li:not(.dl-subviewopen).select-country {
   /* position: fixed;
    bottom: 17%;*/
    width: 100%;
}
#header.header-mobile #topNav .dl-menu li.select-country a img {
    max-width: 10vw;
    vertical-align: middle;
}
#header.header-mobile #topNav .dl-menu li.login-signup-buttons {
   /* position: fixed;
    bottom: 7%;*/
    width: 100%;
}
#header.header-mobile #topNav .auth-buttons .btn-group:first-child {
    border-right: 2px solid #444;
}
#header.header-mobile #topNav .auth-buttons button {
    padding:  3.8rem 1rem;
    font-size: 5.797vw;
    height: 200px;
    text-indent: unset;
}
#header.header-mobile #topNav .auth-buttons button i.fa {
    font-size: 6vw;
    float: none;
}
#header.header-mobile #topNav .overLay {
    position: fixed;
    display: none;
    top: 200px;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background-color: #292929;
    opacity: 1;
    z-index: 9;
    height: calc(100vh - 200px);
    width: 100%;
}
/* Animation classes for moving out and in - dlmenu */
.dl-menu.custom-dl-animate-in-1 {
    -webkit-animation: MenuAnimateIn1 0.4s;
    animation: MenuAnimateIn1 0.4s;
}
.dl-menu.custom-dl-animate-out-1 {
    -webkit-animation: MenuAnimateOut1 0.4s ease-in-out;
    animation: MenuAnimateOut1 0.4s ease-in-out;
}
.dl-submenu {
    -webkit-animation: SubMenuAnimateIn1 0.2s ease-in-out;
    animation: SubMenuAnimateIn1 0.2s ease-in-out;
    visibility: hidden;
}
.dl-subviewopen > .dl-submenu {
    visibility: visible;
}
.countryClass {
    margin-left: 50px;
    vertical-align: middle;
    font-size: 5.909vw;
    font-family: 'BigNoodleTitling';
}
.loginmb {
    margin-right: 25px;
     margin-top: -20px;
}
@-webkit-keyframes MenuAnimateIn1 {
    0% {
        -webkit-transform: translateX(-750px);
        transform: translateX(-750px);
        opacity: 0;
    }
    33% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
        opacity: 0.3;
    }
    66% {
        -webkit-transform: translateX(-250px);
        transform: translateX(-250px);
        opacity: 0.6;
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes MenuAnimateIn1 {
    0% {
        -webkit-transform: translateX(-750px);
        transform: translateX(-750px);
        opacity: 0;
    }
    33% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
        opacity: 0.3;
    }
    66% {
        -webkit-transform: translateX(-250px);
        transform: translateX(-250px);
        opacity: 0.6;
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}

@-webkit-keyframes MenuAnimateOut1 {
    0%  {
        -webkit-transform: translateX(-0px);
        transform: translateX(-0px);
        opacity: 1;
    }
    33% {
        -webkit-transform: translateX(-250px);
        transform: translateX(-250px);
        opacity: .6;
    }
    66% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
        opacity: .3;
    }
    100% {
        -webkit-transform: translateX(-750px);
        transform: translateX(-750px);
        opacity: 0;
    }
}
@keyframes MenuAnimateOut1 {
    0%  {
        -webkit-transform: translateX(-0px);
        transform: translateX(-0px);
        opacity: 1;
    }
    33% {
        -webkit-transform: translateX(-250px);
        transform: translateX(-250px);
        opacity: .6;
    }
    66% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
        opacity: .3;
    }
    100% {
        -webkit-transform: translateX(-750px);
        transform: translateX(-750px);
        opacity: 0;
    }
}
@keyframes SubMenuAnimateIn1 {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0.1;
    }
}


/** Header **/
/* Ready To Ship - Menu Item */
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu {
    min-width: 625px;
    max-width: 625px;
    right: -133px;
     padding-top: 0px;
    padding-bottom: 0px !important;
   /* left: -402px;
    padding-top: 15px;
    padding-bottom: 15px !important;*/
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p {
    line-height: 1.4;
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.first,
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.third {
    font-size: 15.75pt;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'DINPro-Bold';
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.second {
    font-size: 45pt;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.second > span {
    border-radius: 8px;
    background: linear-gradient(190deg, rgb(255, 0, 0) 0%, rgba(255,255,255,0.8267506831834296) 50%, rgb(255, 0, 0) 100%);
    padding: 12px 10px;
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.second > span > span {
    background: #252525;
    padding: 0px 12px;
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.third {
    margin-bottom: 0;
}
.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu p.fourth {
    font-size: 1.510vw;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'DINPro-Bold'; 
    margin-bottom: 0;
}
/*.header .nav-bar-wraps ul.nav > li.rts-dropdown .dropdown-menu img {
    position: absolute;
    bottom: 0;
    margin-left: -62px;
    margin-bottom: -152px;
    max-width: 132%; 
    margin-left: -16%;
    max-width: 115%;
}*/
/* Support - Menu Item */
.header .nav-bar-wraps ul.nav > li.support-dropdown .dropdown-menu {
    min-width: 150px !important;
    right: -46px;
}
.header .nav-bar-wraps ul.nav > li.aboutus-dropdown .dropdown-menu {
    min-width: 140px;
    right: -38px;
}



/**** RESPONSIVE WEB DESIGN SECTION - Created on 01-08-2019 ****/

/*---- Consider this as xxs ----*/
/*---- (Screen size ≤ 400px) ----*/
@media all and (max-width: 400px) {

}

/*---- (Screen size ≤ 480px) ----*/
@media all and (max-width: 480px) {
    #header.fixed #topNav #toggleButton {
        padding: 22px 13px;
        width: 50px;
    }
    #header.fixed #topNav .cart-content {
        padding: 10px 0px 0px;
    }
}

/*---- (481px ≤ Screen size ≤ 575px) ----*/
@media all and (min-width: 481px) and (max-width: 575px) {

}

/*---- (Screen size ≤ 575px) ----*/
@media all and (max-width: 575px) {
/** Header **/
    #header #topNav a.logo {
        line-height: 56px !important;
    }
    #header #topNav a.logo img {
        max-width: 66%;
    }
    #header.fixed #topNav #topMain > li > a {
        padding: 4px 15px;
        height: 48px !important;
    }
    #header #topMain.nav-pills > li > a.dropdown-toggle::after {
        content: '\f107';
    }
    #topNav nav.nav-main li > ul.dropdown-menu li {
        border-bottom: 1px solid rgba(0,0,0,0.03);
    }
    #topNav nav.nav-main li > ul.dropdown-menu li a {
        font-size: 14px !important;
        padding: 10px 15px 10px 35px;
        line-height: normal;
    }
    #topNav nav.nav-main li > ul.dropdown-menu li:last-child a {
        padding-bottom: 15px;
    }
}


/**-- Portrait phones and Much smaller phones --**/
/*---- (576px ≤ Screen size ≤ 767px) ----*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

/*---- (Screen size ≤ 767px) ----*/
@media all and (max-width: 767px) {
/*.container { width: auto;}*/
    body {
        padding-top: 80px !important;
    }
    #header {
        height: 70px !important;
    }
    #topMain, #topNav ul.dropdown-menu {
        color: #fff;
        background-color: #333;
        display: block;
    }
    #topMain ul.dropdown-menu {
        position: static;
        clear: both;
        float: none;
        display: none !important;
        border-left: 0 !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #topMain > li {
        border-bottom: rgba(0,0,0,0.1) 1px solid;
        position: relative;
    }
    #topMain li {
        display: block !important;
        float: none;
        text-align: left;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    #topMain > li > a {
        height: 40px !important;
        line-height: 40px !important;
        padding-top: 0;
    }
    #topMain.nav-pills > li > a {
        color: #1F262D;
        font-weight: 400;
        background-color: transparent;
    }
    #topMain > li > a {
        display: block;
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
    }
    #topMain > li > a {
        height: 40px !important;
        line-height: 40px !important;
        padding-top: 0;
    }
    .sideNavMenu nav.nav-main li > ul.dropdown-menu li a {
        padding-left: 40px;
        width: 100%;
        display: block;
    }
    .sideNavMenu ul.dropdown-menu li > a {
        color: #fbfbfb !important;
    }
    .sideNavMenu ul.dropdown-menu li a {
        margin: 0;
        padding: 7px 15px;
            padding-left: 15px;
        font-weight: 400;
        line-height: 23px;
        color: #666;
        font-size: 12px;
        display: block;
        text-decoration: none;
    }
    .sideNavMenu nav.nav-main li.resp-active > ul.dropdown-menu li {
        border-left: 0;
    }
    .sideNavMenu ul.dropdown-menu li:last-child {
        border-bottom: 0;
    }
}

/*---- sm(Screen size ≥ 768px) ----*/
@media all and (min-width: 768px) {
    .d-sm-block {
        display: block !important;
    }
    .d-sm-none {
        display: none !important;
    }

}

/*---- sm(768px ≤ Screen size ≤ 991px) ----*/
@media all and (min-width: 768px) and (max-width: 1024px) {
#header.header-mobile #topNav .dl-menu li a{
    font-size: 3.797vw !important
}
}


/**-- Portrait tablets and Small desktops & laptops --**/
/*---- (Screen size < 992px) ----*/
@media all and (max-width: 991px) {

}

/*---- md(Screen size ≥ 992px) ----*/
@media all and (min-width: 992px) {
/*.container { width: 970px;}*/

}


/*---- md(992px ≤ Screen size ≤ 1199px) ----*/
@media all and (min-width: 992px) and (max-width: 1199px) {
 .nav-bar-wraps ul.nav.navbar-nav > li{
        margin: 0px 12px 0 28px;
    }
}


/**-- Landscape tablets and Medium desktops & laptops --**/
/*---- (Screen size < 1200px) ----*/
@media all and (max-width: 1199px) {
    
}


/**-- Large desktops and laptops --**/
/*---- lg(Screen size ≥ 1200px) ----*/
@media all and (min-width: 1200px) {
/*.container { width: 1170px;}*/

}


/**-- Extra-Large Screens --**/

/*---- (Screen size ≥ 1400px) ----*/
@media all and (min-width: 1400px) {
/*.container { width: 1370px;}*/

}

/*---- lg(Screen size ≥ 1600px) ----*/
@media all and (min-width: 1600px) {
/*.container { width: 1570px;}*/

}

/*---- (Screen size ≥ 1900px) ----*/
@media all and (min-width: 1900px) {
/*.container { width: 1870px;}*/

}



/**-- For all Devices with all Screen Sizes --**/
/*
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.container-fluid {
    min-width: 280px;
    max-width: 1680px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
*/
